@charset "UTF-8";
/* spring common start */
.mainvisual_nav {
  max-width: 940px;
  margin: 20px auto 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
}
.mainvisual_nav li {
  box-sizing: border-box;
  width: 24%;
  border-bottom: 1px solid #000;
  display: flex;
}
.mainvisual_nav li a {
  display: flex;
  position: relative;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 18px;
  font-weight: 600;
  padding: 7px 36px 7px 10px;
  transition: 0.2s;
  width: 100%;
  align-items: center;
  min-height: 54px;
}
.mainvisual_nav li a:hover {
  opacity: 0.7;
  text-decoration: none;
}
.mainvisual_nav li a:after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border: 1px solid;
  border-color: transparent transparent #ca636d #ca636d;
  transform: rotate(-45deg);
  position: absolute;
  top: -10px;
  bottom: 0;
  right: 16px;
  margin: auto;
}
/* spring common end */

/* spring top start */
#maincontents.temairazutop {
  width: 100%;
  overflow: hidden;
}
#maincontents.temairazutop #mainvisual {
  width: 940px;
  margin: 0 auto;
  padding: 20px 0px;
  background-image: none;
}
#mainvisual > div {
  background-color: transparent;
}
#maincontents.temairazutop #mainvisual div.mainvisual_img {
  height: 404px;
}
#maincontents.temairazutop #mainvisual div.mainvisual_txt {
  text-align: center;
}
#maincontents.temairazutop #mainvisual div.mainvisual_txt p {
  padding: 26px 0 36px;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

/* section */
section.spring_sec {
  width: 940px;
  margin: 0 auto;
}
.spring_sec .ttl_box {
  margin-bottom: 40px;
}
.spring_sec .ttl_box .section_ttlimg {
  margin: 0 auto 20px;
  text-align: center;
}
.spring_sec .ttl_box .section_sub_txt {
  width: 700px;
  margin: 0 auto 20px;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  text-align: center;
}

.temairazutop_inner {
  width: 700px;
  margin: auto;
  padding-bottom: 115px;
}
.temairazutop_inner .ttl_box .section_ttl {
  font-size: 20px;
  font-weight: 600;
}

.temairazutop_inner .ttl_box.uline {
  border-bottom: 1px solid #000;
  margin-bottom: 30px;
}
.temairazutop_inner .ttl_box.uline .section_ttl {
  padding: 0 0 10px 0;
}
.temairazutop_inner .ttl_txt {
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.temairazutop_ttl {
  text-align: center;
  margin: 0 auto;
  padding: 10px 0 15px;
}
.temairazutop_slide_wrap {
  position: relative;
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.temairazutop_slide_item li {
  width: 220px;
}
.temairazutop_slide_item li a {
  display: block;
}
.temairazutop_slide_item li img {
  width: 100%;
}
.temairazutop_slide_item li p {
  padding: 10px 0 10px;
  font-size: 14px;
  font-weight: 600;
}
/* recipe swiper */
.item_slide2.temairazutop_slide_item li,
.item_slide3.temairazutop_slide_item li {
  background: #fff;
  border:solid #efefef 1px;
  width: 560px;
}
.item_slide2.temairazutop_slide_item li a > div,
.item_slide3.temairazutop_slide_item li a > div {
  padding: 28px;
  font-weight: 300;
  font-size: 16px;
}
.item_slide2.temairazutop_slide_item li a > div .recipe_name,
.item_slide3.temairazutop_slide_item li a > div .recipe_name{
  display: block;
  font-weight: bold;
}
.item_slide2.temairazutop_slide_item li a > div > p,
.item_slide3.temairazutop_slide_item li a > div > p {
  padding: 0 ;
  font-weight: 400;
  font-size: 16px;
}
 /*swiper height -*/
.swiper-slide {
  height: auto;
}

/* swiper navigation -----------*/
.swiper-prev, .swiper-next,.swiper-prev2, .swiper-next2 {
  position: absolute;
  display: block;
  top: 50%;
  transform: translateY(-50%);
  width: 13.5px;
  height: 18px;
  z-index: 10000;
  cursor: pointer;
  background-size: 9px 15px;
  background-position: center;
  background-repeat: no-repeat;
}
.swiper-prev,.swiper-prev2 {
  background-image: url(/img/main/2020/slider_arrow_left.png);
  background-color: transparent;
  left: -24px;
}
.swiper-next,.swiper-next2 {
  background-image: url(/img/main/2020/slider_arrow_right.png);
  background-color: transparent;
  right: -24px;
}

#ippin .temairazutop_slide_item li p {
  min-height: calc(2em + 20px);
}
.temairazutop_inner .detail_link {
  width: 370px;
  margin: 0 auto;
}
.temairazutop_inner .detail_link a {
  padding: 10px 30px 10px 20px;
  text-align: center;
  display: block;
  color: #000;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-weight: 500;
  background-color: #fff;
  position: relative;
  cursor: pointer;
  transition: 0.2s;
  border:solid 1px #c4c4c4;
}
.temairazutop_inner .detail_link a:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  background-image: url(/img/special/spring/link_arrow_right.png);
  background-repeat: no-repeat;
  background-size: 20px;
  margin: -10px 0px 0px 0px;
  width: 20px;
  height: 20px;
}
/* spring top end */

.spring_sec_banners {
  width: 940px;
  margin: 30px auto 0;
  padding: 100px 0 0;
  border-top:dotted 1px #666666;
}
.spring_sec_banners .banner_txt {
  text-align: left;
  padding: 10px 0 0 0;
  font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
}
.spring_sec_banners a :hover {
  opacity:0.6;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

/* spring_block */
.spring_wrap .spring_block {
  width: 700px;
  margin: 0 auto 60px;
}

/* ttl */
.spring_wrap .ttl_box {
  margin-bottom: 20px;
}
.spring_wrap .ttl_box.uline {
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
}
.spring_wrap .section_ttl {
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 30px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 5px;
}
.spring_wrap .section_sub_ttl {
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 22px;
  font-weight: normal;
  text-align: center;
}
.spring_wrap .inline_link {
  text-decoration: underline;
}

/* mv line */
.spring_wrap .mainvisual_txt {
  text-align: center;
  background: #ca636d;
  color: #fff;
}
.spring_wrap .mainvisual_txt p {
  padding: 10px 0;
  font-size: 20px;
}

/* cart ---------*/
.neko_cart {
  margin: 0;
  position: relative;
}
.neko_cart .cartin_btn{
  border: none;
  outline: none;
  width: 220px;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  text-align: left;
  padding: 0 0 0 48px;
  background-color: #b80000;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.neko_cart .cartin_btn:hover {
  text-decoration: none;
  opacity:0.6;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
/*arrow*/
.neko_cart:before {
  content: "";
  width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 15px;
    margin: -3px 0px 0px 0px;
}
.neko_cart:after {
  content: "";
  background-image: url(/img/common/cart_ico.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 19px;
  height: 15px;
  position: absolute;
  top: 50%;
  left: 17px;
  margin-top: -7.5px;
}

.swiper-pagination {
	left: 0;
	right: 0;
	margin: 10px auto;
}
.swiper-pagination-bullet {
	margin: 0 5px;
}
.swiper-pagination-bullet-active {
	background: #868686;
}
